All Data Structures Namespaces Files Functions Variables Pages
map.php File Reference

Go to the source code of this file.

## Variables

const | CURSCRIPT 'map'
| $mapvcoordinate = Array('A','B','C','D','E','F','G','H','I','J')
for($i=0;$i< count($plsinfo);$i++) | $mapcontent = '<TABLE border="1" cellspacing="0" cellpadding="0" align=center background="map/neomap.jpg" style="position:relative;background-repeat:no-repeat;background-position:right bottom;">'

## Variable Documentation

for ($i=0;$i< 10;$i++) $mapcontent = '<TABLE border="1" cellspacing="0" cellpadding="0" align=center background="map/neomap.jpg" style="position:relative;background-repeat:no-repeat;background-position:right bottom;">'

Definition at line 25 of file map.php.

$mapvcoordinate = Array('A','B','C','D','E','F','G','H','I','J')

Definition at line 7 of file map.php.

const CURSCRIPT 'map'

Definition at line 3 of file map.php.